function SerialCOM = Open()

% Paramtres de la liaison srie (COM)

BauValue=115200;            % Vitesse
NumBits=8;                  % Nombre de bits

% Cration d'un objet Serial Port
SerialCOM = serial('COM3','BaudRate',BauValue,'DataBits', NumBits, 'Parity', 'none');
SerialCOM.Terminator = 'LF';
set(SerialCOM, 'Timeout',2);

% Connexion du port
fopen(SerialCOM);

end
